PHPWCMS Spaw_Control.Class.PHP Local File Include Vulnerability

Bugtraq ID: 18062
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 22 2006 12:00AM
Updated: May 23 2006 08:28PM
Credit: trueend5 is credited with the discovery of this vulnerability.
Vulnerable: phpwcms phpwcms 1.2.5 -DEV
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus